.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#292929;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Archivo Narrow';font-weight:normal;font-style:normal;font-size:96px;text-decoration:none;text-transform: none;color:#95AD9B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:48px;}
.Normal_text_a {font-family:'Open Sans Condensed Light';font-weight:300;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#272727;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:24px;}
.Heading_4 {font-size:16px;}
.Price {font-family:'Open Sans Light';font-weight:300;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#292929;-webkit-text-stroke: 0px black;letter-spacing:0em;}
